<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>All</key>
	<string>Tudo</string>
	<key>BBC Radio Scene Style</key>
	<string>Estilo de Cena BBC Radio</string>
	<key>BBC Taped Drama</key>
	<string>Drama Guardado da BBC</string>
	<key>Blank</key>
	<string>Em branco</string>
	<key>Comic Script</key>
	<string>Script Quadrinhos</string>
	<key>Documentary Script</key>
	<string>Script de Documentário</string>
	<key>Essay (Chicago Style)</key>
	<string>Ensaio (Estilo Chicago)</string>
	<key>Fiction</key>
	<string>Ficção</string>
	<key>General Non-Fiction</key>
	<string>Não Ficção</string>
	<key>Getting Started</key>
	<string>Começar</string>
	<key>Interactive Tutorial</key>
	<string>Tutorial Interativo</string>
	<key>Miscellaneous</key>
	<string>Diversos</string>
	<key>Non-Fiction</key>
	<string>Não ficção</string>
	<key>Novel</key>
	<string>Romance</string>
	<key>Novel (NaNoWriMo)</key>
	<string>Romance (NaNoWriMo)</string>
	<key>Novel (with Parts)</key>
	<string>Romance (com Partes)</string>
	<key>Paper (APA)</key>
	<string>Artigo (APA)</string>
	<key>Paper (MLA)</key>
	<string>Artigo (MLA)</string>
	<key>Persuasive Lecture</key>
	<string>Palestra Convincente</string>
	<key>Poem</key>
	<string>Poema</string>
	<key>Recipe Collection</key>
	<string>Coleção de Receitas</string>
	<key>Research Proposal</key>
	<string>Proposta de Pesquisa</string>
	<key>Screenplay</key>
	<string>Roteiro</string>
	<key>Scriptwriting</key>
	<string>Roteiro</string>
	<key>Scrivener User Manual</key>
	<string>Manual do Usuário do Scrivener</string>
	<key>Short Story</key>
	<string>Conto</string>
	<key>Stage Play (UK)</key>
	<string>Peça de Teatro (Reino Unido)</string>
	<key>Stage Play (US)</key>
	<string>Peça de Teatro (EUA)</string>
	<key>Undergraduate Humanities Essay</key>
	<string>Ensaio Graduação em Ciências Humanas</string>
	<key>Video Tutorials</key>
	<string>Tutoriais em Vídeo</string>
</dict>
</plist>
